Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159298 - [xcin] no tables for locale big5 and big5hkscs
Summary: [xcin] no tables for locale big5 and big5hkscs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xcin
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-01 15:27 UTC by Hubert Lin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-29 03:32:30 UTC


Attachments (Terms of Use)

Description Hubert Lin 2005-06-01 15:27:28 UTC
Description of problem:
No .tab files for big5 and big5hkscs, making Chinese input in locale big5
impossible.

Version-Release number of selected component (if applicable):
xcin-2.5.3.pre3-27

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql xcin | grep -i big5
  
Actual results:
No .tab files for big5

Expected results:
.tab files for big5 are included.

Additional info:
.tab files in xcin-2.5.3.pre3-24 in FC3

[zerg@pylon ~]$ rpm -ql xcin | grep -i big5
/usr/X11R6/lib/X11/xcin/tab/big5
/usr/X11R6/lib/X11/xcin/tab/big5/array30.tab
/usr/X11R6/lib/X11/xcin/tab/big5/bims_pinyin.tab
/usr/X11R6/lib/X11/xcin/tab/big5/cj.tab
/usr/X11R6/lib/X11/xcin/tab/big5/default.phr
/usr/X11R6/lib/X11/xcin/tab/big5/ez.tab
/usr/X11R6/lib/X11/xcin/tab/big5/jyutping.tab
/usr/X11R6/lib/X11/xcin/tab/big5/jyutping0.tab
/usr/X11R6/lib/X11/xcin/tab/big5/phone.tab
/usr/X11R6/lib/X11/xcin/tab/big5/pinyin.tab
/usr/X11R6/lib/X11/xcin/tab/big5/pinyin0.tab
/usr/X11R6/lib/X11/xcin/tab/big5/simplex.tab
/usr/X11R6/lib/X11/xcin/tab/big5/sys.tab
/usr/X11R6/lib/X11/xcin/tab/big5/telecode.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/array30.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/bims_pinyin.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/cj.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/default.phr
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/ez.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/jyutping.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/jyutping0.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/phone.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/pinyin.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/simplex.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/sys.tab
/usr/X11R6/lib/X11/xcin/tab/big5hkscs/telecode.tab

Comment 1 Caius Chance 2006-08-29 03:27:22 UTC
xcin has been replaced by gcin.

Comment 2 Caius Chance 2006-08-29 03:32:30 UTC
xcin has been replaced by gcin.


Note You need to log in before you can comment on or make changes to this bug.